Subject: Participating to the WG (Was: Re: Encouraging a healthy HTTP/2 ecosystem)

From: Willy Tarreau <[email-masked]>
Date: Tue, 1 Jul 2014 23:00:49 +0200

Hello James,

On Tue, Jul 01, 2014 at 09:55:01PM +0100, James Adjamli wrote:
> Hello all,
> I have been in this mailing list for sometime now, and will appreciate if I
> can be oriented so as to contribute meaningfully.

Well, it's not complicated. You simply have to post your comments, concerns
or questions. Please do not hijack an existing thread if you're not responding
to it, and start a new one instead with a new subject (eg: don't do what you did
here). Read the spec and the WG's charter, note-well etc... This stuff may look
a bit "administrative" or "boring" from this angle at first but it's not at all.

Welcome!
Willy